body{overflow-x: hidden;width: 100%;}
#pageWrapper{width:100%;background-color:#f5f5f5;}
#page{width:100%;}
header{height:100px;border-bottom:1px solid #f1f1f1;position:fixed;top:0;width:100%;}
.header{position:fixed;top:0;}
main{margin-top:100px;width:100%;} /*HEADER HEIGHT FOR FIX ON SCROLL */
.footer{height: 20px;width: 100%;border-top:1px solid #f1f1f1;margin-top: 25px;text-align: center;padding:15px;}
/*h2{background-color:#fff;border:none;font-size:1.4em;padding-left: 0;color:#ee7622;}*/
h3{font-size:1.2em;padding-left: 0;color:#ee7622;}
.responsiveMenu{display: none;}
.container{width:100%;}
.modalRow{padding: 0;margin-right: 0;height:100%;padding-left: 15px;}
.modal-content .row{height:100%;}
.introText {text-align: center;color:#ffffff;margin-top: 20px;line-height:2em;}
.introText p{line-height:1em;}
.introText h2{border:none;}
.formBox .candidatewhitespace{width: 100%;}
i:hover{color:#aaa;}
#loginModal h2{border: none;background-color:transparent;}
.red .bar{border: 0.08em solid #d91b1b !important;}
.over50.red .fill{border: 0.08em solid #d91b1b !important;}
.orange .bar{border: 0.08em solid #ef9c26 !important;}
.over50.orange .fill{border: 0.08em solid #ef9c26 !important;}
.green .bar{border: 0.08em solid #57b165 !important;}
.over50.green .fill{border: 0.08em solid #57b165 !important;}
.modalLeft, .modalRight{position: absolute;top:0;height:100%;width:100%;margin:0;}
.modalLeft{left:0;}
.modalLeft a:hover{color:#FAFAFA;}
.modalLeft a i{color:#FAFAFA;font-size: 2.4em;}
.modalRight{right: 0;}
.addProfileInfoText{margin-top:240px;}
.c100.over50 .fill{border: 0.08em solid;}
.rightLogo{margin-top:50px;}
.close{top:0;right:10px;position:absolute;}
.stickNav{position:absolute;left:16.5%;top:165px;}
.firstText{line-height: 1em;}
.one-third{margin-right: 1em;}
.dropdown-submenu {position: relative;}
.dropdown-submenu .dropdown-menu {top: 0;left: 100%;margin-top: -1px;}
.modal-content .col-semi{width:29%;}
.modal-content .col-semi:nth-of-type(3){margin-right:0;}
#sollModal .row{padding: 30px;}
#sollModal .modal-content div:nth-of-type(2) p{color:#aaa;}
.dropbtn{
  background-color:green;
  color:white;
  padding: 16px;
  font-size:16px;
  border: none;
}
.dropdown{position:relative;}
.dropdown-first{display:inline;}
.dropdown-content{
  display:none;
  left:0;
  position:absolute;
  background-color:white;
  min-width:60vw;
  z-index:1;
  bottom:-50px;
  border:1px solid rgb(232,232,232,0.75);
  border-radius:3px;
}
.dropdown-second{
  display:none;
  position:absolute;
  background-color:#f5f5f5;
  z-index:1;
  left:0;
  min-height:100%;
  min-width:65vw;
  top:100%;
  padding:10px;
}
.dropdown-second div{float:left;padding:5px;min-width:11em;}
.dropdown-first:hover .dropdown-second{
  display:block;
  background-color:#f5f5f5;
   -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
}
.dropdown-first:hover{background-color:#f5f5f5!important;}
.dropdown-content .dropdown-first{
  color:#aaa;
  background-color:white;
  display: inline-block;
  padding:12px 16px;
}

.dropdown:hover .dropdown-content{
  display:block;cursor:pointer;
}

/* ---------- BUTTONS ---------- */
.button{padding: 5px;border-radius:5%;background-color: #ee7622;color:#fff;max-width:100px;display:inline;margin-right:25px;margin-top:25px;margin-bottom:25px;}

.smButton{margin: 0 0.75em;width: 100px;}
.smButtons div{display: inline-block;}
.smButtons iframe{display: inline-block;}
.linkedinBtn{
	display:inline-block;
	height:32px;
	padding:8px 15px 7px 46px;
	background-color:#ECECEC;
	background-image:url(../../images/linkedin.png);
	background-repeat:no-repeat;
	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	border-radius: 3px;
   	border: 1px solid #ccc;
   	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	font-weight:bold;
	color:#666;
	cursor:pointer;
}
.linkedinBtn:hover{background-color:#dfdfdf;border: 1px solid #acacac;color:#333;}
.errormessage { border: 1px solid;margin: 10px 0px;background-repeat: no-repeat;background-position: 10px center;-moz-border-radius:.5em;-webkit-border-radius:.5em;border-radius:.5em;color: #D8000C;background-color: #FFBABA;background-image: url('../../img/error.png');max-width:800px;padding:15px 10px 15px 50px;}
.successmessage { 
	display:inline-block;
	height:32px;
	padding:8px 15px 7px 46px;
	background-image:url(../../images/linkedin.png);
	background-repeat:no-repeat;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	font-weight:bold;
    color: #4F8A10;
    background-color: #DFF2BF;
}
:focus{outline: none;}
.userParent{float: left; width: 27.33%; margin: 40px 3%; position: relative;} /* necessary to give position: relative to parent. */
.effect{border: 0; padding: 4px 0; border-bottom: 1px solid #ccc; background-color: transparent;}
.effect ~ .focus-border{position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background-color: #00b3a9; transition: 0.4s;}
.effect:focus ~ .focus-border, .has-content.effect ~ .focus-border{width: 100%; transition: 0.4s;}
.effect ~ label{position: absolute; left: 0; width: 100%; top: 9px; color: #aaa; transition: 0.3s; z-index: -1; letter-spacing: 0.5px;}
.effect:focus ~ label, .has-content.effect ~ label{top: -16px; font-size: 12px; color: #00b3a9; transition: 0.3s;}


/* ---------- FILTER ---------- */
#filter{margin:0;background-color:#fff;padding:0;}
#filter ul li{padding:15px ;color:#959595;font-size:1.2em;font-weight:500;}
#filter form input, #filter form select{padding:5px;}

#regioFilter, #companyFilter, #functionFilter{height: 200px;overflow:hidden;padding-left: 0;margin-left:10px;display: none;}
#regioFilter div, #companyFilter div, #functionFilter div{padding: 5px;color:#959595;height:35px;text-align:left;    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
#regioFilter input, #companyFilter input, #functionFilter input{padding: 5px;margin-right:10px;}
input[type=checkbox]:checked + label {color: #00b3a9;font-style: normal;} 

.filterHeader div h3{text-align: center;}
.filterHeader div{margin: 0;padding: 0;}

.sticky h3{margin: 0;}
.sticky .row{margin: 0;}

.filterExtra{display: none;}
.candidatewhitespace{width: 66.66666667%;margin:0 auto;}
.filterIcon{/*background: url("../images/ico_filter.png") no-repeat;*/height:25px;display:inline;}
.filterSmallOnly{display:none;}
.mySlides{height: 450px;}
.insideFilter{text-align:center;padding:10px;height:100%;font-size:1.2em;text-transform:uppercase;font-weight:400;text-align:left;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.insideFilter:hover{background-color:#aaa;color:#eee;}
.insideFilter:active{background-color:#aaa;}
.insideFilterHeader{text-align:center;margin-bottom: 20px;padding-left:0;padding-right:0;height:50px;}
#filterSecond{background-color:#fff;height:50px;background-color:white;margin:0 auto;width:75%;margin-top:-100px;z-index:999;}
.filterBtn{height:100%;padding:5px;text-align: center;vertical-align: middle;background-color: white;border:5px solid #eee;height:75px;}
.filterBtn:hover{cursor:pointer;background-color:#f3f3f3;border:5px solid #fff;}
.filterBtn b{display:inline;}
.filterBtn div{color:#aaa;}
.filterBtn div:hover{color:#00b3a9;}
.formbox{width:75%;margin:0 auto;}
.fixHead{position: fixed!important;top: 170px;left: 16%;z-index:10;}
#vacatureFilling{padding-left:0;margin-top:15px;min-height:750px;}
.vacatureLink{text-transform: uppercase;font-size: 16px;font-weight:500;color:#FFF;font-weight:500;}
.vacatureLink:hover{color:#FFF;}
.vacatureBtn{position:absolute;bottom:0;height:35px;width:100%;background-color:#ee7622;text-align:center;color:#fff;padding-top:15px;}
.vacatureBtn:hover{background-color:#cc5411;}

#map{margin-bottom:25px;}

#breadCrumb a, #breadCrumb p{display:inline;margin-left: 5px; color:#ee7622;}
#loginForm .forgot{padding: 20px;}
.forgot a{margin-left:20px;}

.sponSoll{text-align: center;}
.breadText{font-size: 1.2em;display:inline;margin-right: 10px;}
#registration div{margin-bottom:10px;}
#registration div .detailBtn{margin-left:10px;padding-bottom: 15px;}
#loginSoll input{width:40%;display: block;}
#loginSoll div input{display:inline;width:5%;}
#loginSoll .detailBtn{height:20px;padding:10px;margin-left:0;width:120px;}
#loginForm .row{margin:0 0 1em;}
#loginForm{padding:10px 0;}
#loginForm .detailBtn{margin:0 auto;width:5px;position:relative;float:none;}
#loginForm h2{margin: 0px 20px;}
.registerText{margin-left:20px;}
.second .registerText{margin-left:10px;}
.linkedInDivide{max-height:100px;padding:55px;margin: 0px -15px 0 15px;height:100px;bottom:0;width:100%;}
.linkedInDivide .detailBtn{width: 225px;}
.first .detailBtn{position:relative;margin:0 auto;float:none;}
/* Change the white to any color ;) */
input:-webkit-autofill {
  box-shadow:0 0 0 30px white inset;
    -webkit-box-shadow: 0 0 0 30px white inset;
}
input, select{padding:5px;}
/*Change text in autofill textbox*/
input:-webkit-autofill {
    -webkit-text-fill-color: #333 !important;
}

.footer span{margin-left:15px;margin-right:15px;}
.filterRow{height:50px;}
.detailBtn{
  font-size: 12px;
  font-weight: 600;
  min-width: 100px;
  letter-spacing: .0625em;word-spacing: .125em;
  text-transform: uppercase;
  min-height:30px;
  background:transparent !important;
  /*color:rgb(95,98,133,0.75) !important;*/
  color:rgb(95,98,133,0.75);
  text-align:center;
  border-radius:3px;
  /*border:1px solid rgb(95,98,133,0.75) !important;*/
  border:1px solid rgb(95,98,133,0.75);
  padding:5px;
  float: left;
  margin:10px;
  font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important;
  }
div.detailBtn{padding:0;}
.detailBtn p{margin:12px 5px;display: inline-block;}
.detailBtn:hover{border:1px solid rgb(95,98,133)!important;color:rgb(95,98,133)!important;cursor:pointer;}
.fa{margin-left:5px;font-size: 1.6em;}
.fa:hover{cursor:pointer;}
.regioDrop-content, .companyDrop-content, .functionDrop-content{padding-left:0;padding-right:0;} 
.regioDrop-content .row, .companyDrop-content .row, .functionDrop-content .row{margin-left:0;margin-right:0;padding: 10px;}
.regioDrop, .functionDrop, .companyDrop{padding-left:0;padding-top: 35px;}
.regioDrop-content {
    display: none;
    position: absolute;
    background-color: rgb(243,243,243,0.9);
    width:1000px;
    min-height:100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0;
    z-index: 999;
    border:1px solid #aaa;
    border-radius:3px;
    font-size:0.8em;
}
.regioDrop:hover .regioDrop-content {
    display: block;
}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    
    margin: 10% auto; /* 15% from the top and centered */
    position: relative;
    border: 1px solid #888;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    width: 45%; /* Could be more or less, depending on screen size */
    min-height:25%;
    border-radius: 3px;
}
#back{position:absolute;left:0;top:5px;;color:#555;z-index: 999;cursor:pointer;}
#back i{font-size:16px;margin-right:5px;}
#registerFields{display: none;}
#registerForm .row{margin-bottom: 15px;}
#first .registerCta{margin-top:200px;}
.first{height:100%;text-align:center;/*background-color:#eee;*/opacity:0.9;min-height: 550px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.second{height:100%;border-left:1px solid #ccc;/*background-color:#eee;*//*min-height: 550px;*/border-top-right-radius: 3px;border-bottom-right-radius: 3px;}

/* The Close Button */
.close {
    color: #303F9F;
    float: right;
    font-size: 36px;
    font-weight: bold;
	z-index:2;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.footer p, .footer span{display:inline;}
.profileStatus div div{height:50px;background-color:white;color:#aaa;}
#sollModal .modal-content{text-align:center;width:75%;padding:15px;background-color:#f5f5f5;min-height:400px;color:white;}
#sollModal .modal-content .row{max-height:50%;}
#sollModal .modal-content h2{color:#fff;font-size:1.4em;font-weight:600;background-color:#ee7622; }
#preferenceModal .modal-content{text-align:left;width: 20%;padding: 15px;}
#privacyModal .modal-content{text-align:left;width: 20%;padding: 15px;min-height:50%;}
.sollCheck{width: 50px;height: 50px;border:3px solid #fff;border-radius:50%;color:#fff;margin:0 auto 1em;}
.sollSucces p{text-align:center;}
.sollCheck .glyphicon{font-size:2em;margin-top: 9px;
    margin-left: 2px;width:28px;}
#preferenceBtn:hover, #privacyBtn:hover{cursor: pointer;color:#787878;}
.borderLeft{font-size:1.4em;}
.login{border-left:none;margin-top:10px;}
.borderLeft p{margin-top:10px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; color:#aaa;}
.infoTitle{font-size:1em;margin-top: 0.8em;color: #aaa;}
#filterRow{padding:15px;}
#uploadCVForm,.uploadercv{padding:10px 20px 0px 10px;background-color:#fafafa;}
#registerForm{padding:10px 20px 20px 10px;background-color:#fafafa;margin-top:25px;}
#registerForm div div .detailBtn,#uploadCVForm div div .detailBtn,.uploadercv div div .detailBtn,.registerbtn div div .detailBtn {margin-left:0;height:30px;}
#registerForm div div .detailBtn p, #uploadCVForm div div .detailBtn p,.uploadercv div div .detailBtn p ,.registerbtn div div .detailBtn p{margin-top:0;}
#registerForm .row:last-child{margin-left:0;margin-bottom:5px;}
.makeAccount{width:100%;padding: 20px;background-color:transparent;margin-bottom:115px;margin-left:0;}
.makeAccount .detailBtn{margin:0 auto;position:relative;float:none;max-width:250px;}
#registerStepOne{margin:20px auto;}
#registerStepOne h2{margin-top:0;padding-left:20px;max-width:90%;}
#introBanner img{height:100%;width:100%;position:relative;}
#introBanner{background-size:cover;background-repeat: no-repeat;background-position: center;background-color:#ee7622;}
.filter{font-size: 1.4em;color:#aaa;padding-top: 15px;}
#loginForm input{margin-bottom:20px;width:95%;}
.full{padding: 10px;background-color: #f3f3f3;border: 1px solid #ccc;border-radius:3px;}
#registerStepOne .makeAccount:nth-of-type(2){margin-bottom:60px;}
#registerStepOne .makeAccount:nth-of-type(2) .detailBtn{margin-top:30px;}
.sollSucces{background-color:#ee7622;height:50%;padding:3em !important;}
#sollModal .modal-content{padding:0;}
.statusDetail{height:100px;padding: 10px;margin-right:20px;background-color:white;color:#aaa;border:1px solid #eee;border-radius: 3px;}
.statusDetail:nth-child(1){margin-left:5%;}
.marginBtn{margin-left:35%;float:none;width:100%;}
.statusDetail .titel{height:15%;}
.modal-content .titel{left:20% !important;}
.statusDetail .icon{width: 100%;}

.firstStepLogin, #loginElements{min-height:225px;/*border-bottom:1px solid #555;*/margin-bottom:15px;}
.firstStepRegister, #registerElements{height:30%;min-height:200px;}
/*.intro{height:10%;}*/
/*------------------PROGRESS CIRCLE---------------*/
.rect-auto,
.c100.over50 .slice,
.c100.p100 .slice {
  clip: rect(auto, auto, auto, auto);
}
.pie,
.c100 .bar,
.c100.over50 .fill,
.c100.p100 .fill {
  position: absolute;
  border: 0.08em solid #ee7622;
  width: 0.84em;
  height: 0.84em;
  clip: rect(0em, 0.5em, 1em, 0em);
  border-radius: 50%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.pie-fill,
.c100.over50 .bar:after,
.c100.over50 .fill,
.c100.p100 .bar:after,
.c100.p100 .fill {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.c100 {
  position: relative;
  font-size: 45px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  float: left;
  margin-left: 30px;
  background-color: #cccccc;
}
.c100 *,
.c100 *:before,
.c100 *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.c100.center {
  float: none;
  margin: 0 auto;
}
.c100 > span {
  position: absolute;
  width: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  width: 5em;
  line-height: 5em;
  font-size: 0.2em;
  color: #aaa;
  display: block;
  text-align: center;
  white-space: nowrap;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.c100:after {
  position: absolute;
  top: 0.08em;
  left: 0.08em;
  display: block;
  content: " ";
  border-radius: 50%;
  background-color: white;
  width: 0.84em;
  height: 0.84em;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.c100 .slice {
  position: absolute;
  width: 1em;
  height: 1em;
  clip: rect(0em, 1em, 1em, 0.5em);
}
/* 50% OF MINDER ROTATE TUSSEN 0DEG EN 180DEG*/
.c100.under50 .bar {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* 50% OF MEER ROTATE TUSSEN 180DEG EN 360DEG*/
.c100.over50 .bar {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.c100:hover {
  cursor: default;
}
.c100:hover > span {
  width: 3.33em;
  line-height: 3.33em;
  font-size: 0.3em;
  color: #00b3a9;
}
.c100:hover:after {
  width: 0.92em;
  height: 0.92em;
    top: 0.04em;
  left: 0.04em;
}
/*------------------------------------------------------------------------------------------------------------------------------------------*/

/* ---------- HEADER ---------- */

ul li{display:inline;}

.top-navigation li a{height:20px;padding:15px 10px;font-family: 'Gotham', sans-serif;font-weight:100;font-size:15px;color:#00b3a9;}
.top-navigation li a:hover{color:#ee7622;text-decoration:none;}

.contactNav{padding-top:0;height: 20px !important;}
.contactNav li a{padding-top:0;}

.demoBtn{border:1px solid #ee7622;color:#fff;background-color:#ee7622;padding: 10px;border-radius:3px;}
.demoBtn:hover{background-color:#ff9844;}

.telSearch{border:1px solid #00b3a9;padding:10px;border-radius:3px;}
.telSearch:hover{border:1px solid #ee7622;}

[title~=zoek] {background-color:#fff;border-radius:3px;border:1px solid #cecece;color:#6a6fb4;font-weight:bold;}
[title~=zoek]:hover,input, select {border:1px solid #ccc;}
/*select, input, select option{background-color:#fff;border-radius:5px;border:1px solid #cecece;}*/
input:not(:placeholder-shown):invalid{border:1px solid red;}
input:focus{border:1px solid #ccc !important;}

.top-navigation{padding-top:10px;}

.proLogo{background-image: url('../images/logo.gif');background-size:contain;background-repeat: no-repeat;height:100px;}
.madeInBelgium{background-image: url('../images/made-in-belgium.png');background-size:contain;background-repeat: no-repeat;height:60px;margin-top: 20px;}

.headerLogo img{max-width:300px;max-height:150px;}

.headBackground{height:350px;background-image:url('../images/introBanner.png');background-size:cover;background-repeat: no-repeat;background-color:#ee7622;width:100%;position:relative;}
.jobHeader{height:450px;background-image:url('../images/CareerBG.jpg');background-size:cover;background-repeat: no-repeat;background-color:#ee7622;width:100%;position:relative;}
.filterText{border-left:1px solid #e1e1e1;}
/* ---------- INTRO ---------- */
#intro p{font-size:16px;line-height: 1.2em;color:#959595;}

/* ---------- BENEFITS ---------- */
#benefits{margin-top: 2em;margin-bottom:2em;min-height:200px;background-color:#ee7622;margin-bottom: 20px;}
#benefits p{font-size:16px;line-height: 1.2em;color:white;}
#benefits h2{background-color:#ee7622;color:white;}
.companyPic{height:300px;background-image:url(../images/recrWorkPic.png);background-repeat:no-repeat;background-size:cover;}

/* ---------- VACATURES ---------- */
.vacatureTitle{text-align:center;margin-bottom:75px;}
.divider{height:1px;width:200px;border-top: 3px solid #8c8fe6;margin: 0 auto;}
.subtitle{font-size:1.4em;color:#959595;}
.vacHeader{font-size: 1.8em;font-weight: 900;text-transform: uppercase;}
.vacatureBox{padding-left: 0;padding-right:0;margin-bottom:25px;}
.bottomLogin{margin:25px 0;}
#fullVac{padding: 10px 0 10px 0;height:300px;}
.vacatureFilling div{height:325px;}

/* ---------- LEFT ---------- */
/*#left div{margin-top:0;color:#6a6fb4;font-weight:bold;border-radius:5px;border:1px solid #cecece;margin-bottom:2em;background-color:#fff;}
#left div:hover{border:1px solid #ccc;color:#8c8fe6;}*/
#left div h2{border:1px solid #959595;border-radius:5%;font-size:1.4em;background-color:#fff;margin:0;padding:10px;}
#left div h2:hover{border:1px solid #8c8fe6;color:#959595;transition:color 1s;transition:border 1s;}
#left div{margin-bottom: 10px;}

#myProgress {width:80%;background-color: grey;height:15px;}
#myBar {width: 1%;height:15px;background-color: green;}

/* ---------- RIGHT ---------- */
#right{padding:25px;}
.jobResult{position:relative;border:1px solid #e1e1e1;min-height:450px;border-radius:3px;background-color: white; /*max-width:360px; */}
.jobResult:hover{border:1px solid #ee7622;cursor:pointer;background-color: #f5f5f5;}
.bgpicture{width:100%;min-height:100px;background-image:url(../images/CareerBG.jpg);background-repeat:no-repeat;background-size:cover;margin-bottom: 15px;}        
.jobTitle, .jobDescription{padding:0px 10px;margin-bottom:0 !important;}
.jobTitle p{white-space:nowrap;width:100%;text-overflow:ellipsis;display:block;overflow:hidden;font-size: 1.4em;color:#ee7622;font-weight: 600;}
.jobDescription{margin-top:1em;color:#787878;text-overflow:ellipsis;word-wrap: break-word;}
.jobDescription p{text-overflow:ellipsis;overflow:hidden;height:100%;}
.jobDetails{color:#333;padding: 0 10px;}
#right h3{font-size:1.2em;color:#8c8fe6;}

/* ---------- JOBDETAIL BREADCRUMB ---------- */
#breadNav{padding-left: 0;height:30px;margin-top:20px;}
#breadCrumb{margin-left:0px;float:left;padding: 10px 30px;}
#breadCrumb a{margin-right:20px;}
#breadCrumb a:hover{text-decoration:none;color:#cc5411;cursor:pointer;}
#breadCrumb span{margin-right:20px;}
#socialShare{background-color:#f3f3f3;border-radius:3px;padding:10px;text-align:right;}
#socialShare i{font-size:22px;}
#socialShare p{margin-bottom:0;display:inline;margin-right:25px;}
.detailNav{max-width:100%;margin:0 auto;}

/* ---------- SOCIAL ICONS ---------- */
.facebook{background: url("../img/cirkel-facebook.png") no-repeat;height:25px;}
.facebook:hover {background: url("../img/cirkel-facebook-hover.png") no-repeat;}
.twitter {background: url("../img/cirkel-twitter.png") no-repeat;height:25px;}
.twitter:hover {background: url("../img/cirkel-twitter-hover.png") no-repeat;}
.email {background: url("../img/cirkel-email.png") no-repeat;height:25px;}
.email:hover {background: url("../img/cirkel-email-hover.png") no-repeat;}
.linkedin {background: url("../img/cirkel-linkedin.png") no-repeat;height:25px;}
.linkedin:hover {background: url("../img/cirkel-linkedin-hover.png") no-repeat;}
.print {background: url("../img/cirkel-print.png") no-repeat;height:25px;}
.print:hover {background: url("../img/cirkel-print-hover.png") no-repeat;}
span img {vertical-align: middle;}

/* ---------- PRIVACY ---------- */
#privacy {border:1px solid #f3f3f3;padding:5px 10px;width:500px;background-color:#f7f7f7;height:180px;overflow:auto;margin-top:20px;}
#privacy {display:none;float: right;margin-top:0;height:auto;max-height:350px;width:300px;} /*naast het formulier (?)*/
#privacy p {padding:5px;margin:0;}
.privacy {font-size:11px;}
.privacy a {color:#000;text-decoration:underline;}
.privacy a:hover {color:#000;text-decoration:none;}
#phoneMenu{display:none;}
#firstChoice{display:none;position:fixed;width:100%;background-color: #cccccc;top:80px;left:0;min-height:35;z-index:999;}
.basicChoice{height:35px;border:1px solid gray;text-align: center;width:49%;display:inline;float:left;padding-top: 5px;}
#sollModal .c100{margin-left: 35%;}
.delen{padding-top:30px;z-index:999;position:fixed;width:70%;}
.delenVacature{padding-top:30px;z-index:1;}
#sollModal .delen a, #sollModal .delen i{text-decoration: none;color:#fafafa;font-size:1.6em;}
.delen a, .delen i{text-decoration: none;color:#aaa;}
.delen a:hover{text-decoration: none;}
.sollSucces .delen{font-size:1em;padding-top: 0px;}

.col-groot{position:relative;width:100%;margin:0;padding:15px;padding-right:1.5%;padding-left:1.5%;height:60px;border-radius:3px;background-color: #f5f5f5;
    border-radius:3px;margin-top:-70px;}
.col-groot.filter{height:45px;background-color:rgba(243,243,243,0.9);}
ul{padding:0;margin:0;}
*:not(.resetlistings)ul li{display:inline;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 1em;color:#aaa;margin-right:1em;padding-right:1em;}
*:not(.resetlistings)ul li:hover{color:#333;cursor:pointer;}
.col-semi{border:1px solid rgba(210,210,210,0.75);width:15%;float:left;background-color:#f5f5f5;padding:5px;height:45px;margin-right:2.5%;position:relative;}
.col-semi:hover, .col-klein:hover{border:1px solid rgb(210,210,210);background-color:#fff;}
.col-klein{width:8%;border:1px solid rgba(210,210,210,0.75);float:left;background-color:#f5f5f5;padding:5px;height:45px;margin-right:2.5%;position:relative;}
.titel{padding:5px 0;color:#aaa;text-transform:uppercase;font-family:"Roboto", Helvetica, Arial, sans-serif;position:absolute;bottom:0;left:50%;width:100%;height:25%;}
.col-klein .titel{left:30%;}
.titel p{margin:0 auto;font-size: 0.7em;}
.icon{position: absolute;height:60%;right:0;top:0;padding-top:5px;}
.icon i{color:#aaa;font-size:24px;}
.col-klein .icon{width:60%;}
.col-semi .icon{width:50%;}
.circleDiv{position: absolute;left:0;top:0;width:40%;padding-top:5px;height:100%;}
#logout{margin-right:0;}

#modalBtn{margin-left: 77.5%;margin-right:0;}
/*.circleDiv div{height:45px;margin:0 auto;background-color:purple;width:45px;border-radius:50%;}*/
.activeIconMenu{background-color:#fff;}
.activeIconMenu .icon i{color:#666;}
.sticky{position:fixed;top:170px;z-index:100;width:100%;border-radius:3px;}
#txtBirthDate{border-radius:0;}
#registerForm input:required{border:1px solid #ccc;}
#registerForm input:focus{border:1px solid #ccc;}
#registerForm input:valid{border:1px solid #ccc;}
/*#registerForm input:invalid{border:1px solid red;}*/
#registerForm input:required + .help-text::before {
    content: '*Required';
}
.activeIconMenu .iconRed{color:#c12525 !important;}
.activeIconMenu .iconOrange{color:#ee7622 !important;}
.activeIconMenu .iconGreen{color:#57b165 !important;}
.col-klein .iconOrange, .col-klein .iconRed{color:#aaa !important;}

h1{
	border: 1px solid #dedede;
	line-height:26px;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding-left:10px;
	background:url('../images/h1_bg.gif') repeat-x bottom;
	display:block;
}
.vacPrint .jobDetails{padding:0;}
.movieThumbnail{position:absolute;left:-200px;width:200px;top:25px;}
.movieThumbnail iframe{min-height:500px;border:none;margin:15px 0;}
#videoModal1 .modal-content, #videoModal2 .modal-content{padding:15px;}
#videoImage2 img{max-width:100%;}
.bekijkVacature{text-transform:uppercase;font-weight:bold;}
.bekijkVacature:hover{text-decoration:none;}

#breadNav .share {
    height: 30px;
    line-height: 30px; 
    float: right;
}

#breadNav .share span {
    vertical-align: middle;
    display: inline-block;
    margin: 0px 2.5px;
    width: 23px;
    height: 23px;
    cursor: pointer;
}

#breadNav .share span.facebook {
    background: url("../img/cirkel-facebook.png") no-repeat;
}

#breadNav .share span.facebook:hover {
    background: url("../img/cirkel-facebook-hover.png") no-repeat;
}

#breadNav .share span.twitter {
    background: url("../img/cirkel-twitter.png") no-repeat;
}

#breadNav .share span.twitter:hover {
    background: url("../img/cirkel-twitter-hover.png") no-repeat;
}

#breadNav .share span.email {
    background: url("../img/cirkel-email.png") no-repeat;
}

#breadNav .share span.email:hover {
    background: url("../img/cirkel-email-hover.png") no-repeat;
}

#breadNav .share span.linkedin {
    background: url("../img/cirkel-linkedin.png") no-repeat;
}

#breadNav .share span.linkedin:hover {
    background: url("../img/cirkel-linkedin-hover.png") no-repeat;
}

#breadNav .share span.print {
    background: url("../img/cirkel-print.png") no-repeat;
}

#breadNav .share span.print:hover {
    background: url("../img/cirkel-print-hover.png") no-repeat;
}

#breadNav .share span img {
    vertical-align: middle;
}

#header{z-index:99;opacity:100;background:white;}
#cookieModal .modal-content{
  text-align:left;
  min-height:40%;
  padding:25px;
}
#cookieModal .modal-content h2{
  background-color:transparent;
  border:none;
  margin-top:15px !important;
}
#cookieModal .modal-content .close{
  right:0;
}
#cookieModal .modal-content span{
  margin-left:0;
}
#cookieModal .minheightmodal {
	min-height:455px !important;
}

#cookieModal .innerheight{
	height:300px;
}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* ---------- ---------- ---------- ---------- MOBILE CSS ---------- ---------- ---------- ---------- */
/* ---------- SMALL DEVICES - LANDSCAPE PHONES -  ---------- */
@media only screen and (max-width: 576px) {
.firstStepRegister, #registerElements {
    height: 30%;
    min-height: 50px;
}
.firstStepLogin, #loginElements {
  min-height: 30px;
  border-bottom: none;
  
}
.icon, .titel{position:relative;width:40% !important;}
.col-klein .titel{left:0;}
.titel{left: 15%;}
.col-klein .icon{text-align:center;padding-top:10px;}
.col-klein{border:1px solid #AAA !important;border-radius:5px;}
#phoneMenu{display:block;height:100px;font-size:2em;padding-top:35px;}
#breadCrumb{width:100%;}
#breadNav{margin-top:40px !important;}
#socialShare{margin-top:0px;text-align:center;}
#socialShare p {margin-bottom:0;display:inline;font-size:1em;font-weight:bold;}
#companyPic{display:none;}
header{height:100px;}
.firstNav{display:none;} 
.sticky{position:relative;width:90%;top:0;}
.filterExtra{display:inline;}
#left{display:none;}
.vacatureTitle{width:360px;}
.filterSmallOnly{display:inline;}
.filterText{display:none;}
.responsiveMenu{display:block;}
#filterSecond{position:fixed;width:100%;margin-top:-60px;}
.full{padding:0;background-color:transparent;border:none;}
#filterSecond{display:none;}
#filterRow{margin-left:10px;background-color:#cccccc;}
.headBackground{background-image:none;}
#introBanner{display: none;}
/*.filterBtn div:first-child{display: none;}*/
.mobileBtn{margin-left:0;}
.mobileBtn .detailBtn{width:90%;margin-bottom:10px;}
.candidatewhitespace{width:100%;}
.makeAccount .detailBtn{margin-left:15%;}
.detailNav{width:100%;}
.filterBtn{height:85px;}
#preferenceModal .modal-content, #privacyModal .modal-content{width:80%;}
.regioDrop-content{width:300px;min-height:200px; }
#mobileClose{margin-left:90%;font-size:2em;margin-bottom:0.5em;}
.makeAccount{margin-bottom:0px;}
.second{min-height:400px;border-top:1px solid #ccc;}
.delen{display:none;}
.linkedInDivide{margin:0px -15px 0 -35px;}
.detailBtn.registerFix{margin-left:0%;}
#regioFilter, #companyFilter, #functionFilter{margin-top:130px;}
.c100{margin-left:65px;}
#navRow{position:fixed;top:0;z-index:999;background-color:#f3f3f3;height:100vh;width:100%;border-bottom:1px solid #ccc;}
.col-groot{width:90%;margin:0 auto;border:none;}
.col-semi, .col-klein{margin:3px auto;width:80%;margin-left:5%;}
.modal-content{margin:7% 1%;width: 80%;}
#loginForm .detailBtn{width:90%;margin-top:1em;margin-left:1.2em;}
.makeAccount .detailBtn{margin:0;}
.detailBtn{width: 90%;margin:0 0 0 1.2em;}
#loginForm input{margin-bottom:20px;width:95%;}
input{max-width:100%;}
.first{min-height:450px;}
.detailNav {max-width:100%;}
#breadCrumb{display:none;}
.vacatureBox{margin:0;margin-bottom:25px;}
.marginBtn{width:100%;margin-left:0;}
.rightLogo{display:none;}
#modalBtn {margin-left:5%;}
/*.first, .second{display:none;}*/
.fa{font-size:1.2em;}
.dropdown-content{top:130px;}
.dropdown-content .dropdown-first{display:block;}
.dropdown-second{top:auto;}
.dropdown-second ul li label{max-width:75%;}
.modalLeft, .modalRight{width:100%;}
.modalRight{display:none;}
.mobileNone{display:none;}
.modal{width:92%;}
#cookieModal .minheightmodal {
	min-height:555px !important;
}

#cookieModal .innerheight{
	height:400px;
}
}

/* ---------- MEDIUM DEVICES - TABLETS ---------- */
@media only screen and (max-width: 1100px) and (min-width:576px) {
#companyPic{display:none;}
.delen{display:none;}
.filterExtra{display:inline;}
.firstNav{display:none;}
.top-navigation{display:none;}
#left{display:none;}
.contactNav{display:none;}
.filterSmallOnly{display:inline;}
.filterText{display:none;}
.sticky{position: relative;}
.madeInBelgium{display:none;}
.responsiveMenu{display: block;}
.filterText{display:none;}
#introBanner{display: none;}
#phoneMenu{display:block;height:100px;font-size:2em;padding-top:35px;}
#filterRow{margin-left:10px;background-color:#cccccc;padding-right:35px;}
#filterSecond{position:fixed;width:100%;margin-top:0px;}
.full{padding:0;background-color:transparent;border:none;}
.sticky{top:0px;width:80%;}
#navRow{position:fixed;top:0;z-index:999;background-color:#f3f3f3;min-height:550px;width:100%;/*height:100vh;*/}
.col-groot{width:100%;}
.col-semi, .col-klein{margin:3px auto;width:40%;}
#mobileClose{margin-left:99%;font-size:2em;margin-bottom:0.5em;}
.rightLogo{display:none;}
.col-groot{width:90%;margin:0;border:none;margin-top:0px;}
.col-semi, .col-klein{margin:3px auto;width:90%;margin-left:5% !important;}
#modalBtn{margin-left:0;}
.jobResult{min-height:500px;}
.col-klein{border: 1px solid #AAA !important;}
#cookieModal .modal-content{margin:7% 3%;width: 80%;}
#cookieModal .minheightmodal {
	min-height:455px !important;
}

#cookieModal .innerheight{
	height:300px;
}
}
@media only screen and (min-width: 1100px) and (max-width:1400px) {
  .col-semi{width:15%;}
  .jobResult{min-height:600px;}
  }
  @media only screen and (min-width: 1400px){
    .jobResult{min-height:500px;}
  }
@media print {
	#header{display:none;}
	.noprint{display:none !important;}
	.modal{display:none;}
	#introBanner{display:none;}
	.sticky{display:none;}
	.introText{display:none;}
	.col-groot{display:none;}
	#breadNav{display:none;}
	#map{display:none;}
	.detailNav{display:none;}
	.footer{display:none;}
	.vacPrint{margin-top:0px;}
	.movieThumbnail{display:none;}
	#map{display:none;}
  .___plus_1{display:none !important;}
}
